SciQLOP - User story #1322
Epic story # 1173 (New): Gestion d'un catalogue

Affichage d'une étiquette de catalogue
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Catalogue
Description

L'utilisateur peut visualiser une étiquette de catalogue, via son menu contextuel.

Le graphe relatif & I'étiquette s'ouvre dans la fenétre de visualisation

History

#1 - 11/05/2017 05:37 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 204 to 40

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
